<?xml version="1.0" encoding="utf-8"?>
<LinearLayout
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <!-- 文章标题 -->
    <TextView
        android:id="@+id/textViewTitle"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textSize="18sp"
        android:textStyle="bold"
        android:padding="8dp"
        android:textColor="@android:color/white"/>

    <!-- 文章图片 -->
    <ImageView
        android:id="@+id/imageViewArticleImage"
        android:layout_width="match_parent"
        android:layout_height="250dp"
        android:adjustViewBounds="true"
        android:scaleType="centerCrop"
        android:layout_margin="8dp"/>

</LinearLayout>
